[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#148879: apt violates policy, does not install build-essential files for apt-get build-dep

Jason Gunthorpe <jgg@debian.org> immo vero scripsit:

> > True, but that makes it a different proposal which isn't Debian-specific
> > anymore.
> The point is somewhat moot, it looks like Randolph added this already.
> The option is called APT::Build-Essential, but I think it is only in CVS.

I'm pretty much tired of pointing this out to people, could you 
announce this somewhere so that all those people using
apt to build packages can see?


dancer@debian.org : Junichi Uekawa   http://www.netfort.gr.jp/~dancer
GPG Fingerprint : 17D6 120E 4455 1832 9423  7447 3059 BF92 CD37 56F4
Libpkg-guide: http://www.netfort.gr.jp/~dancer/column/libpkg-guide/

To UNSUBSCRIBE, email to deity-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: